html{font-size: 62.5%;}
body,button,input,select,textarea{ font-size: 14px; font-size: 1.4rem; font-family: Times New Roman,"Microsoft YaHei","瀹嬩綋" }
body{ margin: 0; background: #0d0a13; }
html,body{ width: 100%; height: 100%; }
a{ text-decoration: none; }
a:active,a:hover{outline:0;text-decoration:none}
a,button,
    input,
    label {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
h1{font-size:3rem;margin:0}
h2{font-size:2.5rem;margin:0}
h3{font-size:2rem;margin:0}
h4{font-size:1.5rem;margin:0}
h5{font-size:1rem;margin:0}
img{border:0;-ms-interpolation-mode:bicubic;}
button,input[type="text"],input[type="password"],input[type="number"],input[type="submit"],input[type="reset"],select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;background:none;border:0;padding:0}
button,input{line-height:normal}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0}
ul{margin:0px;padding:0px}
ul,ol,li{ list-style: none; }
em{font-style:inherit}
hr{display:block;clear:both;zoom:1;height:0;line-height:0;border:0;padding:0;content:"";font-size:0}
img{display:block;width:100%;height:auto;margin:0 auto}
p{ padding: 0; margin: 0; }

.clearFix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden}
.clearFix{clear:both;zoom:1}
.floatL{display:inline;float:left}
.floatR{display:inline;float:right}
.none{ display: none;}


/*鏁翠綋閫氱敤浠ｇ爜鐗囨*/

.dtong{ height: 60px; width: 100%; background: #000; }

/*瀵艰埅*/
#nav{ position: fixed; top: 0;  width: 100%;  height: 67px; z-index: 98;background:rgba(0,0,0,.3) }
#nav nav{ width: 100%; height: 65px; }
.navIcon{ float: left; }
.navLogo{ float: left; }
.pcNav-loading{ float: right; }
.pcNav-loading a{ display: inline-block; float: left; }
.mobileNav ul{ background: rgba(0,0,0,0.8); width: 40%; height: 0; text-align: center; position: absolute; top: 102px; right: 0; overflow: hidden; }
.mobileNav ul li{ line-height: 90px; font-size: 24px; font-weight: bold; }
.mobileNav ul li select{ color: #c4cdf3; font-size: 24px; font-weight: bold; cursor: pointer;border: none;outline: none; }
.mobileNav ul li select:hover {color: #ff9100;}
.mobileNav ul li a{ color: #c4cdf3; }

/*banner*/
#content{ width: 100%; position: relative; }
#content header{ width: 100%; height: 100%; background-position: center top; background-repeat: no-repeat; }
/*#content header a{ display: block; background: url(../images/btn.png) no-repeat; width: 91px; height: 90px; border-radius: 45px; position: absolute; top: 485px; left: 48%; }*/
/* #content .ctBg{ background: url("../images/pcImg/mid-bg.jpg?20180314") no-repeat center top ; height: 100%; width: 100%;} */
#content .ctBg{     background: #030203;; height: 100%; width: 100%;}
#content .guides-ctBg{background: url(../images/pcImg/mid-bg.jpg?201806121513) no-repeat top;}
#content .Communities{ width: 95%; margin-top: 25px; background: #121424; padding: 0 2.5%; }
#content .Communities strong{ display: block; width: 100%; border-bottom: 1px dashed #3e6274; text-align: center; line-height: 80px; color: #ff9100; font-size: 2.6rem; }
#content .Communities a.shaw1{ background: url(../images/pcImg/shaw1.png) no-repeat 50% 0; }
#content .Communities a.shaw1.active,#content .Communities a.shaw1:hover{ background: url(../images/pcImg/shaw2.png) no-repeat 50% 0; }
#content .Communities a.shaw2{ background: url(../images/pcImg/shaw3.png) no-repeat 50% 2%; }
#content .Communities a.shaw2.active,#content .Communities a.shaw2:hover{ background: url(../images/pcImg/shaw4.png) no-repeat 50% 2%; }
#content .Communities a.shaw3{ background: url(../images/pcImg/shaw12.png) no-repeat 50% 10%; }
#content .Communities a.shaw3.active,#content .Communities a.shaw3:hover{ background: url(../images/pcImg/shaw13.png) no-repeat 50% 10%; }
#content .Communities a.shaw4{ background: url(../images/pcImg/shaw5.png) no-repeat 50% 8%; }
#content .Communities a.shaw4.active,#content .Communities a.shaw4:hover{ background: url(../images/pcImg/shaw6.png) no-repeat 50% 8%; }
#content .Communities a.shaw5{ background: url(../images/pcImg/shaw7.png) no-repeat 50% 8%; }
#content .Communities a.shaw5.active,#content .Communities a.shaw5:hover{ background: url(../images/pcImg/shaw8.png) no-repeat 50% 8%; }
#content .Communities a.shaw6{ background: url(../images/pcImg/shaw9.png) no-repeat 50% 5%; }
#content .Communities a.shaw6.active,#content .Communities a.shaw6:hover{ background: url(../images/pcImg/shaw10.png) no-repeat 50% 5%; }
#content .Communities a.shaw7{ background: url(../images/pcImg/shaw14.png) no-repeat 50% 5%; }
#content .Communities a.shaw7.active,#content .Communities a.shaw7:hover{ background: url(../images/pcImg/shaw15.png) no-repeat 50% 5%; }
#content .Communities a{ display: inline-block; padding-top: 60px; color: #7fc4ff; font-size: 1.2rem; text-align: center; }
#content .Communities a:hover,#content .Communities a.active{ color: #ff9100; }
#content header{ background-image: url(../images/pcImg/banner1.jpg?201806121513); height: 826px; margin: 0;}
#content .pc_cont{ position: relative; }
#content .pc_cont .floatL{ width: 60%; background: rgba(20, 28, 52, .5); height: 475px; padding: 0 2.5%; }
#content header .pc-slogan{/* position: absolute; width: 100%; top: 470px;*/ position: relative; width: 100%; height: 1070px; overflow: hidden;;}
#content header .pc-slogan .pc-video{ width:1150px;height:700px;margin:0 auto;position: relative}
#content header .pc-slogan .pc-video a{ position: absolute;width: 24px;height: 37px;background:url("../images/small-play-icon.png") no-repeat;margin: 0; top: 452px;right: 400px;}
/*#content header .pc-slogan .pc-video a:hover{ position: absolute;width: 175px;height: 78px;background:url("../images/pcImg/video-icon2.png") no-repeat;margin: 0;top: 420px; right: 198px;}*/
/*#content header .pc-slogan img{ width: 1069px; height: 200px; }*/
#content header .pc-zz{ position: absolute; width: 100%; height: 100%; background: rgba(20,60,86,0.4); top: 0px; left: 0px; }
#content header h1{ position: absolute; top: 50%; left: 20%; z-index: 97; }

/* pop video */
.pop-video-box {  position: fixed;  top: 0;  left: 0;  width: 100%;  height: 100%;  background-color: rgba(0,0,0,.5);  z-index: 200;  display: none;  }
.pop-video-box .mid {
	height: 630px;
	width: 1120px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.pop-video-box .mid .close {
	position: absolute;
	top: 0;
	right: -40px;
	background: url(../images/close.jpg) no-repeat;
	background-size: cover;
	height: 30px;
	width: 30px;
	cursor: pointer;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.pop-video-box .mid .close:hover {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.view-top{ border-bottom: 1px dashed #3e6274; position: relative; }
.view-top a{ color: #ff9100; font-size: 2rem; display: inline-block; width: 360px; }
.view-top i{ color: #38658c; font-size: 1.4rem; font-style: normal; }
.view-cot{ padding: 20px 0; }
.view-cot p{ display: inline-block; float: left; width: 47%; color: #6699cc; font-size: 1.6rem; line-height: 27px; }
.view-cot img{ float: left; margin-right: 3%; }
.view-bot li{ border-top: 1px dashed #3e6274; line-height: 45px; width: 100%; float: left; position: relative; }
.view-bot li a{ display: inline-block; float: left; color: #6699cc; font-size: 1.6rem; }
.view-bot li a i{ color: #ff9100; }
.view-bot li span{ display: inline-block; float: right; color: #38658c; font-size: 1.4rem; }

#content footer{background-color: #030203;
    background-image: -webkit-linear-gradient(bottom, #0d0a13, #030203);
    background-image: -moz-linear-gradient(bottom, #0d0a13, #030203);
    background-image: -o-linear-gradient(bottom, #0d0a13, #030203);
	background-image: linear-gradient(to top, #0d0a13, #030203);
	width: 100%; min-height: 109px; padding-top: 50px;}
#content footer p{ color: #456a98; }
#content .ftlogo{ display: none; }
#content .ftNav{ padding-bottom: 15px; }
#content .ftNav a{ color: #456a98; padding: 0 5px; font-size: 1.6rem; }
#content footer .footer-top {
	height: 26px;
	width: 100%;
	padding: 20px 0;
}
#content footer .footer-top span {
	display: inline-block;
	height: 26px;
	margin-right: 10px;
	background-image: url('../images/pcImg/foot-four.png');
	background-repeat: no-repeat;
}
#content footer .footer-top .imgone {
	width: 72px;
	background-position: 0 0;
}
#content footer .footer-top .imgtwo {
	background-position: -113px 0px;
    width: 34px;
}
#content footer .footer-top .imgthree {
	background-position: -190px 0;
    width: 86px;
}
#content footer .footer-top .imgfour {
	background-position: -306px 0;
    width: 80px;
}
#content footer .footer-down {
	padding:10px 10% 20px;
}

.events-content{}
.events-Mod{ margin:0 0 20px 0; float: left; }
.events-Mod a.floatL{ width: 278px; height: 199px; }
.events-Mod a.floatL img{ width: 278px; height: 199px; }
.events-Mod div.floatR{ width: 792px; height: 199px; background: #141c34; padding: 0 40px; position: relative; }
.events-Mod div.floatR span{ position: relative; width: 100%; border-bottom: 1px dashed #3e6274; display: block; color: #6699cc; line-height: 60px; }
.events-Mod div.floatR span a{ display: inline-block; color: #ff9100; font-size: 2.6rem; }
.events-Mod div.floatR span i{ font-style: normal; position: absolute; right: 0; }
.events-Mod div.floatR p{ color: #6699cc; font-size: 1.6rem; line-height: 27px; padding: 15px 0 0; }
.events-Mod .readMore{ color: #ff9100; position: absolute; bottom: 2%; right: 40px; font-size: 1.2rem; }
.events-all{ width: 214px; margin: 0 auto; }
.events-all a{ display: inline-block; margin-top: 35px; width: 214px; height: 50px; text-align: center; line-height: 50px; background: #3564b9; color: #c8e6ff; font-size: 2rem;}
.events-all a:hover{ background: #ff9100; }

.user-content{ background: #141c35; width: 85%; padding: 0 7.5% 50px; position: relative; }
.user-content h1{ color: #ff9100; font-size: 3.4rem; text-align: center; padding: 50px 0 0; }
.user-time{ border-bottom: 1px dashed #3e6274; width: 100%; float: left; line-height: 50px; margin-bottom: 30px; }
.user-time .floatR{ color: #6699cc; font-style: normal; }
.user-article{ padding-bottom: 50px; color: #6699cc; font-size: 1.6rem; line-height: 27px;}
.user-article img{ padding-bottom: 30px; }
.user-share i{ color: #ff9100; font-size: 2rem; font-style: normal; }
.user-Flip{ padding: 60px 0 0; }
.user-Flip a{ width: 175px; height: 40px; background: #3564b9; color: #c8e6ff; font-size: 1.6rem; text-align: center; line-height: 40px; }


.swiper-slide{  }
.swiper-slide .floatL{ width: 60%; height: 400px; }
.swiper-slide .floatR{ width: 36%; height: 400px; padding: 0 1% 0 3%; }
.swiper-pagination{ background: rgba(0,0,0,0.3); height: 45px; line-height: 55px; }
.swiper-pagination .swiper-pagination-bullet{ width: 20px; height: 20px; background: #cedae3; border-radius: 0; opacity: 1; }
.swiper-pagination .swiper-pagination-bullet-active{ background: #ff9100; }
.swiper-slide > div{ position: relative; height: 400px; }
.swiper-slide > div .moblie-more{ position: absolute; width: 100%; height: 100%; z-index: 10; top: 0px; left: 0px; }
.swiper-slide > div .floatL{ position: absolute; right: 0;}
.swiper-slide > div .floatR{ position: absolute; left: 0;}
.swiper-slide > div .floatR strong{ padding: 30px 0 15px; font-size: 2.2rem; color: #63b1ff; border-bottom: 1px dashed #3e6274; width: 100%; display: block; }
.swiper-slide > div .floatR p{ color: #6699cc; font-size: 1.6rem; line-height: 27px; padding: 10px 0; }
.swiper-slide > div .floatR a{ color: #ff9100; font-size: 1.2rem; }
.Features h3,.Characters h3{ color: #ff9100; font-size: 2.6rem; padding: 15px 0; }
.Characters > div{ position: relative; }
.Characters .tab-hd{ position: absolute; z-index: 5; top: 35px; left: 55px; }
.Characters .tab-hd li{ display: inline-block; width: 108px; height: 108px; border: 1px solid #865f34; position: relative; }
.Characters .tab-hd li a{ background: rgba(0,0,0,0.7); color: #ff9100; font-size: 1.6rem; position: absolute; display: block; width: 100%; height: 108px; top: 0px; left: 0px; text-align: center; line-height: 108px; }
.Characters .tab-hd li.active a{ background: inherit; text-indent: -9999em; }
.Characters .tab-hd li:nth-child(2){ margin: 0 25px; }
.Characters .tab-bd li{ position: relative; height: 400px; }
.Characters .tab-bd li .floatL{ width: 60%; height: 400px; position: absolute; right: 0; z-index: 2; }
.Characters .tab-bd li .floatL img{ width: 100%; height: 400px; }
.Characters .tab-bd li .floatR{ width: 35%; height: 400px; position: absolute; left: 0; z-index: 2; padding-left: 5% }
.Characters .tab-bd li:nth-child(1) .floatR{ background:#121b39; }
.Characters .tab-bd li:nth-child(2) .floatR{ background:#18122e; }
.Characters .tab-bd li:nth-child(3) .floatR{ background:#111a36; }
.Characters .tab-bd li .floatR strong{ padding: 180px 0 15px; font-size: 2.2rem; color: #63b1ff; border-bottom: 1px dashed #3e6274; width: 100%; display: block; }
.Characters .tab-bd li .floatR p{ color: #6699cc; font-size: 1.6rem; line-height: 27px; padding: 10px 0; margin-bottom: 20px; }

.pop{ width: 100%; height: 100%; background: rgba(0,0,0,0.6); position: fixed; z-index: 999; top: 0; left: 0; display: none; }
.pop .popClose{ background: url(../images/popClose.png) no-repeat; display: block; position: absolute; width: 52px; height: 51px; top: 24px; right: 27px; }
.pop .viewcenter{position:absolute;top:50%;left:50%; margin: -157px 0 0 -280px;}

.fxButton .at-share-tbx-element.at-share-tbx-native .at300b{ display: none;}
.user-time .floatL .addthis_counter.addthis_pill_style{ display: none;}

/*鍚勮澶囦唬鐮佺墖娈�*/

/*@media screen and (min-width:1440px) and (max-width:1600px){}*/
@media screen and (min-width:1440px){
	/*澶т簬绛変簬1440px璁惧灏哄 鍝嶅簲寮忓竷灞€鐨勭壒瀹氱殑鏍峰紡琛�*/
}

@media screen and (min-width: 1201px) and (max-width: 1600px){
    #content header{ background-image: url(../images/pcImg/banner1.jpg?201806121513);}
	/* #content .ctBg{ background: url("../images/pcImg/mid-bg.jpg?20180314") no-repeat center top;} */
	#content .ctBg{background: #030203;}
}

@media screen and (min-width: 1300px){
	#nav .navTitle{ width: 1550px; margin: 0  auto; }
	.navIcon{ margin: 8px 0 0 11px; }
	.navLogo{ margin: 6px 0 0 39px; }
	.navLogo img{ width: 100px; height: 54px; }
	.wrapper{ width: 1150px; margin: 0 auto; padding: 0 1px; }
	#content .pc_cont .floatR{ width: 32.4%; background: #141c34; height: 469px; padding: 0.3%; }
	#content .pc_cont .floatR .share{ width: 100%; height: 100%; }
	/*#content header .hdVideo{ position: relative; width: 1200px; margin: 0 auto; }*/
	#content .Communities a{ width: 88px; height: 88px; }
	.pcNav-Ft{ padding-left: 30px; float: left;position: relative; width: 41%;}
	.pcNav-Ft >a{padding: 0!important;white-space: nowrap;display: block;text-align: center;width:20%;float: left; color: #fff; font-size: 1.6rem; font-weight: bold; line-height: 67px;}
	.pcNav-Ft .special{position: relative;overflow: hidden}
	.pcNav-Ft .special:after {content:'';display: block;position: absolute;right:12px;top:50%;margin-top: -3px;;width: 0;height: 0;border-width:6px;border-style:solid;border-color:transparent;border-top-color: #fff;}
	.pcNav-Ft .special:hover:after {border-top-color: #ff9100;}
	.pcNav-Ft .special >span{position: absolute;right: -54px;top: -16px;color: #fff;font-size: 12px;transform: rotate(45deg) scale(.8);-ms-transform: rotate(45deg) scale(.8);-webkit-transform: rotate(45deg) scale(.8);background: red;height: 44px;width: 100%;}
	.pcNav-Ft a:hover,.pcNav a.active{ color: #ff9100; }
	.pcNav-Ft ul { display: none;position: absolute;top:67px;width:120px;text-align: center;right: 120px;color: #fff;font-size: 1.8rem;font-weight: bold;line-height: 67px;background: rgba(0,0,0,.3);}
	.pcNav-Ft ul a { display: block;color: #fff; font-weight: bold; padding: 23px 0;line-height: 20px;position: relative;word-wrap: break-word;}
	.pcNav-Ft ul .metamorph:after,.pcNav-Ft ul .guildClash:after {content:'';display: block;background: rgba(255,255,255,.2);width: 80%;margin: 0 10%;height: 1px;position: absolute;bottom: 0;}
	.pcNav-loading a{ margin: 8px 15px 0 0; }
	.pcNav-loading a:nth-child(4){ margin: 8px 0; }
	.pcNav-loading a img{ width: 150px; height: 50px; }
	.mobileNav{ display: none; }
	.view-top{ padding: 20px 0; }
	.view-cot img{ width: 50%; height: 50%; }
	.view-cot p{ height: 190px; overflow: hidden; }
	.viewBtn{ position: absolute; width: 172px; height: 40px; text-align: center; line-height: 40px; background: #ff9100; color: #fff; top: 30px; right: 37.5%; }
	#content .Communities .shaw{ text-align: center; width: 100%; padding-bottom: 35px; }
	#content .Communities a{ width: 88px; height: 28px; margin: 20px 0 0; }
	#content footer{ position: absolute; width: 100%; text-align: center; }
	.events-Mod div.floatR span a{ font-size: 2rem; }
	.swiper-slide > div .moblie-more{ display: none; }
	#content header .mb-slogan{ display: none;}
}

@media (min-width:769px) and (max-width: 1199px){
    /*澶т簬绛変簬769px and 灏忎簬绛変簬1199px璁惧灏哄 鍝嶅簲寮忓竷灞€鐨勭壒瀹氭牱寮�*/
    /* #content header{ background-image: url(../images/pcImg/banner3.jpg?20180314);} */
    /* #content .ctBg{ background: url("../images/pcImg/mid-bg3.jpg?20180314") no-repeat center top ;} */
	.wrapper{ width: 96%; margin: 0 auto; padding: 0 2%; }
	.navIcon{ margin: 8px 0 0 11px; }
	.navLogo{ margin: 6px 0 0 39px; }
	.navLogo img{ width: 100px; height: 54px; }
	#content .pc_cont .floatL{ width: 95%; height: auto; }
	#content .pc_cont .floatR{ display: none;}
	/*#content header .hdVideo{ position: relative; width: 750px; margin: 0 auto; height: 100%; }*/
	.pcNav-loading{ padding-left: 50px;float: left; }
	.pcNav-loading a{ margin: 8px 0 0 15px;font-size: 1.8rem; }
	.pcNav-loading a img{ width: 150px; height: 50px; }
	.mobileNav-open{ float: right; width: 69px; height: 65px; background: url(../images/open2.jpg) no-repeat; display: block; }
	.mobileNav a:hover,.mobileNav a.active { color: #ff9100; }
	.mobileNav .mb-special:hover:after {border-top-color: #ff9100;}
	.mobileNav >ul{ top: 67px;}
	.mobileNav ul >li >.mb-special{position: relative;}
	.mobileNav ul >li >.mb-special:after {content:'';display: block;position: absolute;right:-20px;top:50%;margin-top: -3px;;width: 0;height: 0;border-width:6px;border-style:solid;border-color:transparent;border-top-color: #fff;}
	.mobileNav ul >li >ul{display: none;position: relative;height: auto;top:0;width: 100%;background: transparent;}
	.mobileNav ul >li >ul >li{height: 80px;line-height: 80px;}
	.mobileNav ul >li >ul >li a{ padding-left: 140px;}
	.pcNav-Ft{ display: none; }
	#content header a{ right: 25px; }
	.view-top{ padding: 20px 0; }
	.view-top a{ width: 100%; font-size: 2.8rem; }
	.view-top i{ display: none; }
	.view-cot img{ width: 50%; height: 50%; }
	.view-bot{ padding: 0 0 10px; float: left; }
	.viewBtn{ width: 100%; height: 50px; display: block; text-align: center; line-height: 50px; background: #3564b9; color: #c8e6ff; font-size: 2.4rem; }
	#content .Communities .shaw{ text-align: center; width: 100%; padding-bottom: 35px; }
	#content .Communities a{ width: 88px; height: 28px; margin: 20px 0 0; }
	#content footer{  width: 100%; text-align: center; }
	.events-Mod a.floatL{ width: 100%; height: auto;}
	.events-Mod a.floatL img{ width: 100%; height: auto;	}
	.events-Mod div.floatR{ width: 92%; padding: 0 4% 40px 4%; height: 100%;}
	.events-Mod div.floatR span i{ bottom: 0; }
	.events-all{ width: 100%; margin: 0 auto; }
	.events-all a{ display: inline-block; margin-top: 35px; width: 100%; height: 50px; text-align: center; line-height: 50px; background: #3564b9; color: #c8e6ff; font-size: 2rem;}
	.events-all a:hover{ background: #ff9100; }
	.swiper-slide > div .moblie-more{ display: none; }

	#nav{ top: 0!important; }
	/* .dtong{ display: none; } */
	.dtong {height: 0;}
	.topBar {display: none!important;}
	#content header .mb-slogan{ display: none; }
	#content header .pc-slogan .pc-video {
		width: 96%;
	}
	#content header .pc-slogan .pc-video a{
		/*right:4%;*/
	}
	#content header .pc-slogan {overflow: visible;}
}

@media screen and (max-width:768px){
    /*灏忎簬绛変簬768px鐨勮澶囧昂瀵镐腑 鍝嶅簲寮忓竷灞€鐨勭壒瀹氭牱寮�*/
    #nav{ height: 102px; }
	#nav nav{ height: 100px; }
	.navIcon{ margin: 7px 0 0 18px; }
	.navLogo{ margin: 10px 0 0 20px; }
    #content header{ background-image: url(../images/mobileImg/banner1.jpg?201806121513); height: 1230px; margin: 0; }
	#content .ctBg{ background-image: none; height: auto; background: #141c34; }
	#content .Communities{ margin: 0; padding-bottom: 30px; }
	#content .pc_cont .floatL{ width: 90%; background: #141c34; height: auto; padding: 0 5%; }
	#content .pc_cont .floatR{ display: none; }
	.pcNav-loading{ float: left;margin: 13px 0 0 130px; width: 210px; height: 74px; overflow: hidden; }
	.pcNav-Ft{ display: none; }
	.mobileNav-open{ float: right; width: 104px; height: 100px; background: url(../images/open.jpg) no-repeat; display: block; }
	.mobileNav a:hover,.mobileNav a.active { color: #ff9100; }
	.mobileNav .mb-special:hover:after {border-top-color: #ff9100;}
	.mobileNav >ul{ top: 100px;}
	.mobileNav >ul >li{ line-height: 100px;font-size: 3.6rem;}
	.mobileNav >ul >li #switchLang{ line-height: 100px;font-size: 3.6rem;}
	.mobileNav ul >li >.mb-special{position: relative;}
	.mobileNav ul >li >.mb-special:after {content:'';display: block;position: absolute;right:-20px;top:50%;margin-top: -3px;;width: 0;height: 0;border-width:6px;border-style:solid;border-color:transparent;border-top-color: #fff;}
	.mobileNav ul >li >ul{display: none;position: relative;height: auto;top:0;width: 100%;background: transparent;}
	.mobileNav ul >li >ul >li{height: 80px;line-height: 80px;}
	.mobileNav ul >li >ul >li a{ padding-left: 140px;}
	#content header a{ position: absolute;background: url(../images/small-play-icon2.png?201806121512) no-repeat center; width: 204px; height: 181px; top: 770px; right: 105px; }
	.view-top{ padding: 25px 0; }
	.view-top a{ font-size: 3.6rem; width: 100%; }
	.view-top i{ position: absolute; right: 0px; bottom: 30px; font-size: 2.4rem; }
	.view-cot p{ width: 100%; }
	.view-cot img{ width: 100%; height: 100%; padding: 0 0 30px; }
	.view-cot p{ font-size: 2.8rem; line-height: 45px; height: 220px; overflow: hidden; text-align:justify; }
	.view-bot li{ padding: 10px 0; }
	.view-bot li a{ font-size: 2.8rem; }
	.view-bot li span{ position: absolute; bottom: 10px; right: 0px; font-size: 2.2rem; }
	.view-bot{ padding: 20px 0px; float: left; }
	.viewBtn{ display: block; width: 100%; height: 100px; line-height: 100px; background: #3564b9; text-align: center; color: #c8e6ff; font-size: 4rem; }
	#content .Communities strong{ font-size: 4.2rem; padding: 35px 0; }
	#content .Communities .shaw{ padding: 0 100px; }
	#content .Communities a{ width: 138px; height: 28px; font-size: 2rem; margin: 80px 13px 20px; padding-top: 110px; }
	#content .Communities a.shaw1{ background: url(../images/mobileImg/shaw1.png) no-repeat 50% 0; }
	#content .Communities a.shaw1.active,#content .Communities a.shaw1:hover{ background: url(../images/mobileImg/shaw2.png) no-repeat 50% 0; }
	#content .Communities a.shaw2{ background: url(../images/mobileImg/shaw3.png) no-repeat 50% 5%; }
	#content .Communities a.shaw2.active,#content .Communities a.shaw2:hover{ background: url(../images/mobileImg/shaw4.png) no-repeat 50% 5%; }
	#content .Communities a.shaw3{ background: url(../images/mobileImg/shaw5.png) no-repeat 50% 10%; }
	#content .Communities a.shaw3.active,#content .Communities a.shaw3:hover{ background: url(../images/mobileImg/shaw6.png) no-repeat 50% 10%; }
	#content .Communities a.shaw4{ background: url(../images/mobileImg/shaw7.png) no-repeat 50% 8%; }
	#content .Communities a.shaw4.active,#content .Communities a.shaw4:hover{ background: url(../images/mobileImg/shaw8.png) no-repeat 50% 8%; }
	#content .Communities a.shaw5{ background: url(../images/mobileImg/shaw9.png) no-repeat 50% 8%; }
	#content .Communities a.shaw5.active,#content .Communities a.shaw5:hover{ background: url(../images/mobileImg/shaw10.png) no-repeat 50% 8%; }
	#content .Communities a.shaw6{ background: url(../images/mobileImg/shaw11.png) no-repeat 50% 5%; }
	#content .Communities a.shaw6.active,#content .Communities a.shaw6:hover{ background: url(../images/mobileImg/shaw12.png) no-repeat 50% 5%; }
	#content .Communities a.shaw7{ background: url(../images/mobileImg/shaw13.png) no-repeat 50% 5%; }
	#content .Communities a.shaw7.active,#content .Communities a.shaw7:hover{ background: url(../images/mobileImg/shaw13.png) no-repeat 50% 5%; }
	#content footer{ height: 105px; line-height: 105px; background: inherit; padding: 0; }
	#content .ftNav{ display: none; }
#content .ftlogo{ display: inline-block; margin-right:10px;/*float: left; margin: 35px 30px 0 37px;*/ }
	#content footer p{ /*display: inline-block; float: left;*/text-align: center;color: #456a98; font-size: 2.4rem; }
	#content footer .footer-down {
		line-height: 4rem;
	}
	.events-Mod{ padding: 0 4.5%; }
	.events-Mod a.floatL{ width: 100%; height: 100%; padding-top: 40px; padding-bottom: 20px; }
	.events-Mod a.floatL img{ width: 100%; height: 370px; }
	.events-Mod div.floatR{ width: 100%; height: 100%; padding: 0 0 40px; }
	.events-Mod div.floatR span a{ font-size: 3.6rem; }
	.events-Mod div.floatR span i{ bottom: 0; font-size: 2.4rem; }
	.events-Mod div.floatR p{ font-size: 2.8rem; line-height: 45px; text-align:justify; }
	.events-Mod .readMore{ display: none; }
	.events-Mod.odd{ background: #1b2541; }
	.events-Mod.odd div.floatR{ background: #1b2541; }
	.events-all{ width: 100%; }
	.events-all a{ display: block; float: left; margin-top: 35px; width: 100%; height: 110px; text-align: center; line-height: 110px; background: #3564b9; color: #c8e6ff; font-size: 4.2rem;}
	.user-content{ padding-bottom: 250px; }
	.user-content h1{ font-size: 4.2rem; text-align: left; }
	.user-time{ line-height: 100px; }
	.user-time .floatR{ font-size: 2.8rem; }
	.user-article { font-size: 2.8rem; line-height: 45px; text-align:justify; }
	.user-share i{ font-size: 2.8rem; }
	.user-Flip{ position: absolute; bottom: 0px; width: 100%; left: 0; }
	.user-Flip a{ width: 49%; line-height: 110px; height: 110px; font-size: 4.2rem; }
	.swiper-slide{ padding-bottom: 50px;}
	.swiper-slide .floatL{ width: 100%; height: auto; }
	.swiper-slide .floatR{ width: 100%; height: auto; }
	.swiper-slide.swiperOne{ background: #0a1723; }
	.swiper-slide.swiperTwo{ background: #1d0e2a; }
	.swiper-slide.swiperThree{ background: #1d070e; }
	.swiper-slide.swiperFour{ background: #080f36; }
	.swiper-slide.swiperFive{ background: #021834; }
	.swiper-slide > div{ padding: 0 45px; height: 100%; float: left; }
	.swiper-slide > div .floatL{ position: static;}
	.swiper-slide > div .floatR{ position: static;}
	.swiper-pagination{ background: inherit; }
	.swiper-slide .floatL{ padding: 0; width: 100%; }
	.swiper-slide > div .floatR strong{ font-size: 4.2rem; }
	.swiper-slide > div .floatR p{ overflow: hidden; font-size: 2.8rem; line-height: 45px; height: 130px; margin-bottom: 20px; text-align:justify; }
	.swiper-slide > div .floatL{ width: 100%; height: 400px; padding-top: 40px; }
	.swiper-slide > div .floatR .swiper-more{ display: none; }
	.Features h3,.Characters h3{ color: #ff9100; font-size: 4.2rem; text-align: center; background: #0d0a12; display: block;}
	.Characters .tab-hd{ text-align: center; position: static; margin-top: 35px; margin-bottom: 40px; }
	.Characters .tab-hd li{ width: 133px; height: 133px; }
	.Characters .tab-hd li a{ line-height: 133px; height: 133px; font-size: 2rem; }
	.Characters .tab-bd li{ padding: 0 45px; }
	.Characters .tab-bd li .floatR{ width: 100%; height: auto; position: static;}
	.Characters .tab-bd li:nth-child(1) .floatR{ background:transparent; }
	.Characters .tab-bd li:nth-child(2) .floatR{ background:transparent; }
	.Characters .tab-bd li:nth-child(3) .floatR{ background:transparent; }
	.Characters .tab-bd li .floatL{ width: 100%; height: auto; position: static; }
	.Characters .tab-bd li .floatR strong{ font-size: 4.2rem; padding: 15px 0; }
	.Characters .tab-bd li .floatR p{ overflow: hidden; font-size: 2.8rem; line-height: 45px; height: 130px; margin-bottom: 20px; text-align:justify; }
	#content footer .footer-top {
		text-align: center;
	}

	#nav{ top: 0!important; }
	/* .dtong{ display: none; } */
	.dtong {height: 0;}
	.topBar{display: none!important;}
	#content header .pc-slogan{ display: none; }
	#content header .mb-slogan{ display: block;/* position: absolute; top: 155px; left: 30px;*/ }
	#content header .mb-slogan img{ width: 100%; height: auto; }
	#content header .mb-slogan .mb-video {  position: absolute; top: 12.2rem; left: 39%;  width: 1.53rem;  height: 1.53rem;  cursor: pointer; }
	#content header .mb-slogan .mb-video a{  position: absolute; background: url("../images/mobileImg/play-icon.png") no-repeat; top: 50.2rem;  left: 50%;  width: 15.3rem;  height: 15.3rem;  cursor: pointer; }
	#content header .mb-slogan .mb-video a:hover{  position: absolute; background: url("../images/mobileImg/play-icon1.png") no-repeat; top: 48.2rem;  left: 50%;  width: 15.3rem;  height: 15.3rem;  cursor: pointer; }
	.pop-video-box { position: fixed;  top: 0;  left: 0;  width: 100%;  height: 100%;  background-color: rgba(0,0,0,.5);  z-index: 200;  display: none;transition:all .1s ease-in-out;}
	.pop-video-box .mid { height: 44.2rem;  width: 95%;  position: absolute;  top: 50%;  left: 50%;  transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);}
	.pop-video-box .mid .close {
		position: absolute;
		top: 0;
		right: 0;
		background: url(../images/close.jpg) no-repeat;
		background-size: cover;
		height: 6rem;
		width: 10%;  }
}

@media screen and (max-width:480px){
    /*灏忎簬绛変簬480px鐨勮澶囧昂瀵镐腑 鍝嶅簲寮忓竷灞€鐨勭壒瀹氭牱寮�*/
}

@media screen and (max-width:360px){
    /*灏忎簬绛変簬360px鐨勮澶囧昂瀵镐腑 鍝嶅簲寮忓竷灞€鐨勭壒瀹氭牱寮�*/

}

@media screen and (max-width:320px){
    /*灏忎簬绛変簬320px鐨勮澶囧昂瀵镐腑 鍝嶅簲寮忓竷灞€鐨勭壒瀹氭牱寮�*/

}

/* 鎾斁鎸夐挳鐨勫姩鐢绘晥鏋� */
.dot-box {
    position: relative;
    top: 50%;
    left: 50%;
    margin-top: -2px;
    border-radius:100%;
}

.dot1 {
    animation: sploosh1 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.dot2 {
    animation: sploosh2 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.dot3 {
    animation: sploosh3 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.dot1, .dot2, .dot3{
    height: 5px;
    width: 5px;
    font-size: 20px;
    color: #fff;
    line-height: 100px;
    text-align: center;
    border-radius: 100%;
    position: absolute;
    z-index: 10;
    animation-iteration-count:infinite;
    background: transparent;
}

@keyframes sploosh1 {
    0% {
        box-shadow: 0 0 0 0px rgba(86, 86, 84, 0.7);
        background: rgba(255, 220, 1, 0.7);
    }
    100% {
        box-shadow: 0 0 0 30px rgba(255, 220, 1, 0);
        background: rgba(255, 220, 1, 0);
    }
}
@keyframes sploosh2 {
    0% {
        box-shadow: 0 0 0 0px rgba(70, 68, 56, 0.7);
        background: rgba(255, 220, 1, 0.7);
    }
    100% {
        box-shadow: 0 0 0 20px rgba(255, 220, 1, 0);
        background: rgba(255, 220, 1, 0.3);
    }
}
@keyframes sploosh3 {
    0% {
        box-shadow: 0 0 0 0px #0e0e0e;
        background: rgba(14, 14, 14, 0.7);
    }
    100% {
        box-shadow: 0 0 0 10px rgba(255, 220, 1, 0);
        background: rgb(228, 227, 217);
    }
}
/*!* PC绔� *!*/
@media screen and (max-width: 1920px) and (min-width: 769px){
    .pc-slogan .video-box {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 153px;
        height: 153px;
		margin-left: 340px;
		margin-top: 93px;
		cursor: pointer;
		z-index: 10;
		animation:heartbeat 1s infinite;
		-webkit-animation:heartbeat 1s infinite;
    }
    .pc-slogan .video-box:after {
        content: '';
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
		height: 129px;
		width: 148px;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
		background: url(../images/small-play-icon2.png?201806121513) no-repeat;
		background-size: contain;
	}
	/* auto-video */
	.auto-video{
		position: absolute;
		left: 50%;
		top: 0;
		width: 1920px;
		height: 100%;
		z-index: 0;
		margin-left: -960px;
	}
	/* play-video */
	.play-video {
		display: block;
		height: 100%;
		width: 100%;
	}
}
@media screen and (max-width: 768px){
    .mb-slogan {
        position: relative;
        width: 100%;
        height: 100%;
    }
    .mb-slogan #mb_video {
        cursor: pointer;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
		transform: translateX(-50%);
		animation:heartbeat 1s infinite;
		-webkit-animation:heartbeat 1s infinite;
    }
	/* play-video */
	.play-video {
		display: block;
		width: 90%;
		height: auto;
	}
}

.heart {
	animation:heartbeat 1s infinite;
	-webkit-animation:heartbeat 1s infinite;
	/* Safari 鍜� Chrome */
    width:198px;
	height:198px;
	background:#f00;
	position:relative;
	filter:drop-shadow(0px 0px 20px rgb(255,20,20));
	transform:rotate(45deg);
	left:200px;
	top:50px;
}
.heart:before,.heart:after {
	content:"";
	position:absolute;
	width:200px;
	height:200px;
	background:#f00;
	border-radius:100px;
}
.heart:before {
	left:-100px;
}
.heart:after {
	left:0;
	top:-100px;
}
@keyframes heartbeat {
	0% {
		transform: scale(0.8,0.8);
		opacity:1;
	}
	25% {
		transform: scale(1,1);
		opacity:0.8;
	}
	100% {
		transform: scale(0.8,0.8);
		opacity:1;
	}
}

/* Below is Special */
.g-video {
	position: relative;
	height: 1080px;
	width: 100%;
	overflow: hidden;
}
.g-video .auto-video {
	position: relative;
}
.g-video .dia-btns {
	position: relative;
	margin-top: -135px;
	width: 100%;
	height: 80px;
	text-align: center;
}
.g-video .dia-btns>div {
	display: inline-block;
	margin: 0 36px;
	padding: 0;
	width: 266px;
	height: 72px;
	font: 30px 'Segoe UI';
	color:  #cef8fc;
	line-height: 72px;
	text-transform: uppercase;
	background: url(../img/special/bg-btns.png) no-repeat 0px -6px;
	cursor: pointer;
}
.g-video .dia-btns>div:hover {
	color: #ff5cfd;
	background-position: -339px -6px;
}
.g-video .dia-btns>div.active {
	color: #ff5cfd;
	background-position: -339px -6px;
}
.g-video .share-code {
	position: absolute;
	top: 175px;
	right: 15px;
	width: 282px;
	height: 106px;
	font: 25px 'Segoe UI';
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	line-height: 45px;
	word-wrap: break-word;
	background: url(../img/special/bg-btns.png) 0 -86px;
	cursor: pointer;
}
.g-video .check-code {
	line-height: 88px;
	transform: scale(.8);
}
.g-video .share-code-animation {
	animation:heartbeat 1s infinite;
	-webkit-animation:heartbeat 1s infinite;
}
.g-video .share-code:hover {
	color: #ff5cdb;
	background-position:  282px -86px;
}
.dialog-box {
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 99;
}
.dialog-box .dia {
	position: relative;
	display: none;
	top: 100px;
	left: 0;
	margin: 0 auto;
	width: 1384px;
	height: 710px;
	background: url(../img/special/bg-dia1.jpg) no-repeat center center;
}
.dialog-box .dia .close {
	position: absolute;
	top: 29px;
	right: 29px;
	width: 50px;
	height: 50px;
	background: url(../img/special/close-btn.png) no-repeat center center;
	cursor: pointer;
	transition: all .3s ease-in-out;
}
.dialog-box .dia .close:hover {
	transform: rotate(180deg);
}
.dialog-box .dia .dia-con {
	position: absolute;
	margin: 175px 90px 0 100px;
	top: 0;
	left: 0;
}
.dialog-box .dialog-three .dia-con {
	margin: 215px 300px 0 300px;
}
.dialog-box .dia h5 {
	font: 24px 'Segoe UI';
	line-height: 36px;
	color: #fff;
}
.dialog-box .dia p {
	font: 100 22px 'Segoe UI';
	line-height: 36px;
	color: #fff;
}
.dialog-box .dia p + p {
	margin-top: 50px;
}
.dialog-box .dialog-three {
	background-image: url(../img/special/bg-dia2.jpg);
}
.dialog-box .dialog-two {
	position: relative;
	display: none;
	margin: 0 auto;
	top: 100px;
	width: 1018px;
}
.dialog-box .dialog-two .u-close {
	position: absolute;
	top: 0;
	right: -75px;
	width: 75px;
	height: 75px;
	background: url(../img/special/close-btn.png) no-repeat center center #131753;
	cursor: pointer;
	transition: all .3s ease-in-out;
}
.dialog-box .dialog-two .u-close:hover {
	transform: rotate(180deg);
}
.dialog-box .dialog-two .u-video {
	height: 700px;
}
.dialog-box .share-box {
	position: relative;
	display: none;
	margin: 0 auto;
	top: 200px;
	width: 540px;
	height: 277px;
	background: url(../img/special/bg-dia1.jpg) no-repeat center center;
	background-size: contain;
}
.dialog-box .share-box .close-five {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	background: url(../img/special/close-btn.png) no-repeat center center;
	background-size: contain;
	cursor: pointer;
	transition: all .3s ease-in-out;
}
.dialog-box .dialog-four h5 {
	margin: 0 0 50px;
}
.dialog-box .share-box .close-five:hover {
	transform: rotate(180deg);
}
.dialog-box .share-box .share-content {
	display: none;
}
.dialog-box .share-box .title {
	padding-top: 53px;
	color: #fff;
	font: 24px 'Segoe UI';
	text-align: center;
	line-height: 30px;
}
.dialog-box .share-box .share-content .m-icons {
	overflow: hidden;
	padding: 40px 136px 0;
	text-align: center;
}
.dialog-box .share-box .share-content .fb-share {
	float: left;
	height: 32px;
	width: 32px;
	cursor: pointer;
	display: inline-block;
	background-color: #fff;
	margin-right: 5px;
}
.dialog-box .share-box .share-content .else-share {
	display: inline-block;
}
.dialog-box .share-box .code-content {
	display: block;
	text-align: center;
}
.dialog-box .share-box .code-content .title {
	padding: 40px 0;
}
.dialog-box .share-box .code-content label {
	font-size: 16px;
    color: #ccc;
    padding-right: 30px;
}
.dialog-box .share-box .code-content span {
	background-color: #fff;
    height: 30px;
    line-height: 30px;
    padding: 0 13px;
    display: inline-block;
    color: #333;
    font-size: 16px;
}
.pop-btns {
	display: none;
}

@media screen and (min-width: 769px) and (max-width: 1366px) {
	.g-video .dia-btns>div {
		margin: 0 12px;
	}
	body {
		min-width: 1200px;
		overflow: auto;
	}
	.auto-video {
		width: 1366px;
		margin-left: -50%; 
	}
	.g-video {
		height: 768px;
	}
	.pop-btns .close-pop {
		position: absolute;
		top: 139px;
		right: 39px;
		width: 50px;
		height: 50px;
		background: url(../img/special/close-btn.png) no-repeat center center;
		cursor: pointer;
	}
	.dialog-box {
		background-color: rgba(0, 0, 0, 0.6);
	}
	.dialog-box .dia {
		width: 80%;
    height: auto;
	}
	.dialog-box .dia .dia-con {
    margin: 125px 90px 0 100px;
	}
	.dialog-box .dialog-two {
		width: 90%;
		height: auto;
	}
	.dialog-box .dialog-two .u-close {
		right: -49px;
		width: 49px;
		height: 49px;
		background-size: 40px 40px;
	}
	.dialog-box .dialog-two .u-video {
		height: 453px;
	}
	.dialog-box .dialog-one {
		background-image: url(../img/special/m-bg-dia1.jpg);
		background-size: cover;
	}
	.dialog-box .dialog-three {
		background-image: url(../img/special/m-bg-dia2.jpg);
		background-size: cover;
	}
	.dialog-box .dialog-three .dia-con {
		margin: 150px 90px 0 100px;
	}
	
	.dialog-box .dialog-four {
		background-image: url(../img/special/m-bg-dia3.jpg);
		background-size: cover;
	}
	.dialog-box .dialog-four h5 {
		margin: 60px 0 50px;
	}
}
@media screen and (max-width: 768px){
	.g-video {
		height: 1334px;
		background: url(../img/special/m-index.jpg) no-repeat center center;
	}
	.g-video video {
		display: none;
	}
	.g-video .dia-btns {
		display: none;
	}
	.g-video .share-code {
		display: none;
	}
	.g-video .u-show-btns {
		position: absolute;
		display: block;
		top: 377px;
		right: 10px;
		width: 97px;
		height: 158px;
		font: 26px '黑体';
		line-height: 70px;
		text-align: center;
		background: url(../img/special/m-click.png) no-repeat center center;
		cursor: pointer;
		animation: toggleUpDown 2.5s infinite;
	}
	@keyframes toggleUpDown {
		0%   {
			top: 377px;
		}
		25%   {
			top: 357px;
		}
		75%   {
			top: 397px;
		}
	}
	@-moz-keyframes toggleUpDown {
		0%   {
			top: 377px;
		}
		25%   {
			top: 357px;
		}
		75%   {
			top: 397px;
		}
	}
	@-webkit-keyframes toggleUpDown {
		0%   {
			top: 377px;
		}
		25%   {
			top: 357px;
		}
		75%   {
			top: 397px;
		}
	}
	@-o-keyframes toggleUpDown {
		0%   {
			top: 377px;
		}
		25%   {
			top: 357px;
		}
		75%   {
			top: 397px;
		}
	}
	.g-video .u-show-btns::after {
		content: attr(data-text);
		color: #97f3ff;
		position: absolute;  
		left: 15px;  
		z-index: 2;
		-webkit-mask-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(80, 223, 255, 1)), to(rgba(244, 253, 255, 1)));
	}
	.g-video .m-share {
		position: absolute;
		margin-left: -242px;
		bottom: 88px;
		left: 50%;
		width: 484px;
		height: 127px;
		text-transform: uppercase;
		font: 32px 'Segoe UI';
		line-height: 127px;
		text-align: center;
		color: #ff5cfd;
		cursor: pointer;
		background: url(../img/special/m-share-btn.png) no-repeat center center;
	}
	.pop-btns {
		position: fixed;
		display: none;
		top: 0;
		left: 0;
		padding-top: 376px;
		min-width: 100%;
		min-height: 100%;
		background-color: rgba(0, 0, 0, 0.6);
		z-index: 98;
	}
	.pop-btns>div {
		display: block;
		margin: 0 auto 80px;
		height: 461px;
		height: 95px;
		font: 40px 'Segoe UI';
		color: #cef8fc;
		text-align: center;
		line-height: 82px;
		text-transform: uppercase;
		background: url(../img/special/m-btns.png) no-repeat center center;
		cursor: pointer; 
	}
	.pop-btns .close-pop {
		position: absolute;
		top: 139px;
		right: 39px;
		width: 50px;
		height: 50px;
		background: url(../img/special/close-btn.png) no-repeat center center;
		cursor: pointer;
	}
	.dialog-box {
		background-color: rgba(0, 0, 0, 0.6);
	}
	.dialog-box .dialog-two {
		margin-top: 360px;
		margin-left: 15px;
		width: 90%;
		height: auto;
	}
	.dialog-box .dialog-two .u-close {
		right: -49px;
		width: 49px;
		height: 49px;
		background-size: 40px 40px;
	}
	.dialog-box .dialog-two .u-video {
		height: 453px;
	}
	.dialog-box .dialog-one {
		width: 95%;
		height: 871px;
		background-image: url(../img/special/m-bg-dia1.jpg);
	}
	.dialog-box .dialog-three {
		width: 95%;
		height: 871px;
		background-image: url(../img/special/m-bg-dia2.jpg);
	}
	.dialog-box .dialog-three .dia-con {
		margin: 230px 90px 0 100px;
	}
	.dialog-box .dialog-four {
		width: 95%;
		height: 871px;
		background-image: url(../img/special/m-bg-dia3.jpg);
	}
	.dialog-box .dialog-four h5 {
		margin: 60px 0 50px;
	}
}

/* 底部 */
#footer {
  width: 100%;
  padding: 32px 0 20px 0;
  font-size: 16px;
  line-height: 20px;
  font-family: "Times New Roman", Times, serif;
  margin: 0 auto;
}
#footer .ft-logo {
  display: none;
}
#footer .ft-nav {
  padding-bottom: 15px;
  color: #cbcbcb;
  text-align: center;
}
#footer .ft-nav a {
  color: #cbcbcb;
  padding: 0 5px;
}
#footer p {
  color: #4f4f4f;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #footer {
    height: 93px;
    line-height: 93px;
    font-size: 18px;
    padding: 0;
    border-top: 1px solid #775d52;
  }
  #footer .ft-logo {
    color: #a5a5a5;
    display: block;
    float: left;
    width: 208px;
    height: 93px;
    padding: 7px 0 0 26px;
  }
  #footer .ft-nav {
    display: none;
  }
  #footer p {
    color: #a5a5a5;
    padding-left: 208px;
  }
}